Vereisten: kodi-api-inputstream (< 3.1.0)

DefenderII

Nieuwkomer
26 jul 2022
2
0
1
42
hallo,

ik heb door een pc probleem Kodi opnieuw moeten installeren. dit gaf geen probleem op 1 uitzondering na. Inputstream RTMP.
Ik heb Linux 22.04, Kodi matrix 19.4
als ik via de terminal van linux inputstream rtmp wil installeren krijg ik het volgende:
------------------------------------------------------------------------------------------------------------------------------
sudo apt-get install kodi-inputstream-rtmp
[sudo] wachtwoord voor lo:
Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd... Klaar
De statusinformatie wordt gelezen... Klaar
Sommige pakketten konden niet geïnstalleerd worden. Dit kan betekenen
dat u om een onmogelijke situatie gevraagd heeft, of, indien u
de distributie 'unstable' gebruikt, dat sommige benodigde pakketten nog gemaakt moeten worden of uit 'Incoming' verwijderd werden.
De volgende informatie kan misschien helpen de situatie op te lossen:

De volgende pakketten hebben niet-voldane vereisten:
kodi-inputstream-rtmp : Vereisten: kodi-api-inputstream (>= 3.0.1)
Vereisten: kodi-api-inputstream (< 3.1.0)
E: Kan problemen niet verhelpen, u houdt defecte pakketten vast.
---------------------------------------------------------------------------------------------------------------------------------------------
kan iemand mij helpen, op weg helpen om dit op te lossen zodat ik terug posten kan integreren in kodi

met dank
 

Maxpuk

VIP
13 jul 2017
728
185
216
Kun je kodi-api-inputstream niet installeren, zoals wordt gevraagd?
Ik heb overigens deze geïnstalleerd: kodi-addon-inputstream-adaptive 19.0.7-1
Post automatically merged:

kodi-addon-inputstream-rtmp 19.0.1-6 is er wel maar heb ik niet geïnstalleerd.
Heb je die nodig dan?
 
Laatst bewerkt:

Reidinga

VIP
28 mei 2017
1.096
1.183
216
36
Heb je wel een apt-get update en apt-get upgrade gedaan vooralleer je die installeert?

sudo apt-get update and sudo apt-get upgrade are two commands you can use to keep all of your packages up to date in Debian or a Debian-based Linux distribution. They're common commands for Linux admins and people doing DevOps, but are handy to know even if you don't use the command line often.
 

DefenderII

Nieuwkomer
26 jul 2022
2
0
1
42
Kun je kodi-api-inputstream niet installeren, zoals wordt gevraagd?
Ik heb overigens deze geïnstalleerd: kodi-addon-inputstream-adaptive 19.0.7-1
Post automatically merged:

kodi-addon-inputstream-rtmp 19.0.1-6 is er wel maar heb ik niet geïnstalleerd.
Heb je die nodig dan?
dit bestand zou bij kodi installatie moeten zitten, maar zit er niet bij of niet de juiste versie
ik heb idd de inputstream-adaptive geïnstalleerd, maar om bv vrt te integreren moet je inputstream-rtmp hebben.
Ik heb ook voor de installatie sudo apt-get update en upgrade gedaan.
als ik de iptv manager wil installeren krijg ik volgende melding:
"2022-07-26 21:24:19.416 T:8740 ERROR <general>: CAddonInstallJob[service.iptv.manager]: De afhankelijkheid op inputstream.rtmp versie 0.0.0 kan niet worden voldaan."
 
Laatst bewerkt:

MRmister

VIP
29 mrt 2019
414
139
216
Type "' inputstream-rtmp "' dit is in bij google , kijk dan op github en kodi.tv en kodi wiki .